Project

General

Profile

Bug #11377

Wrong lensfun library version in the Fedora RPM build

Added by Luis Florit over 3 years ago. Updated over 3 years ago.

Status:
Closed: upstream
Priority:
Low
Assignee:
-
Category:
-
Target version:
Start date:
12/20/2016
Due date:
% Done:

0%

Estimated time:
Affected Version:
2.2.0rc3
System:
Fedora/RHEL
bitness:
64-bit
hardware architecture:
amd64/x86

Description

Darktable RPM repositories for Fedora in

http://download.opensuse.org/repositories/home:/darix:/darktable:/master/Fedora_23

and

http://download.opensuse.org/repositories/home:/darix:/darktable:/stable-2.0/Fedora_23

are now incompatible with Fedora LensFun, who ships liblensfun.so.1/liblensfun.so.0.3.2.

History

#1 Updated by Luis Florit over 3 years ago

BTW, here using lensfun-0.3.2-2.fc23.x86_64 from Fedora 23 updates repository.

#2 Updated by Roman Lebedev over 3 years ago

  • Status changed from New to Closed: upstream

darktable does not provide any packages, that repos are by darix. i did pass him a link in irc though.

#3 Updated by Roman Lebedev over 3 years ago

  • Target version set to 2.2.0

#4 Updated by Luis Florit over 3 years ago

Roman Lebedev wrote:

darktable does not provide any packages, that repos are by darix. i did pass him a link in irc though.

I see. Yet, if not accepting bug reports against this, maybe you should consider removing this DNF repository information from darktable web page:

https://www.darktable.org/install/#fedora

Also available in: Atom PDF

Go to top